Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1824

Summary: could not find mime-type
Product: [Retired] Red Hat Linux Reporter: Chris Runge <crunge>
Component: kdebaseAssignee: David Lawrence <dkl>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-04-05 15:27:32 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Chris Runge 1999-03-26 17:14:25 UTC
When starting KDE I get the error

   Could not find mime type
   video/x-flic
   in /usr/share/applnk/Multimedia/aktion.kdelnk

This occurs after upgrading the kdebase and qt packages from
5.9.1 as well

Comment 1 Preston Brown 1999-04-05 15:27:59 UTC
This will be fixed in our final release (it is internally already).

Comment 2 openshift-github-bot 2017-07-19 19:59:44 UTC
Commit pushed to master at https://github.com/openshift/origin-web-console

https://github.com/openshift/origin-web-console/commit/15c6d1b177d071eb66337449fd50fcdc9051dd41
Merge pull request #1836 from sg00dwin/table-label-filter-issue1824

Merged by openshift-bot